
Redmine - Patch #37616

Traditional Chinese translation (to r21788)

2022-08-29 05:25 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

added

for_this_user

changed

for_all_projects, for_current_project, for_all_users

Related issues:

Copied from Redmine - Patch #37606: Traditional Chinese translation (to r21775) Closed

Copied to Redmine - Patch #37699: Traditional Chinese translation (to r21827) Closed

Associated revisions

Revision 21789 - 2022-08-29 08:51 - Go MAEDA

Traditional Chinese translation update (#37616).

Patch by ChunChang Lo.

History

#1 - 2022-08-29 05:25 - ChunChang (Nagaharu) Lo

- Copied from Patch #37606: Traditional Chinese translation (to r21775) added

#2 - 2022-08-29 08:53 - Go MAEDA

- Status changed from New to Closed

Committed the translation patch. Thank you.

#3 - 2022-09-21 05:56 - ChunChang (Nagaharu) Lo

- Copied to Patch #37699: Traditional Chinese translation (to r21827) added

Files

zh-TW.yml 70.3 KB 2022-08-29 ChunChang (Nagaharu) Lo
